Subject: New Reply Received - Fwd: order 9660106304
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 04:12:48 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Fwd: order 9660106304  Ticket comment <div>Good morning, </div>
<div>I would like to inform you that again no ona have come to pick up the item or not even contacted me to arrange pick up. </div>
<div>I am waiting for a prompt solution as it has been over a month I am dealing with this. </div>
<div>Regards, Katerina<br><div>
<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 17 Jun 2021, at 2:06 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Montazah,<br><br>Thank you for your patience.<br> <br>We would like to inform you that as the previous pickup was getting so much delayed so we have initiated a new return request for the same item in order for the collection to happen at the earliest. Our return and refunds are always meant to be a hassle free process. We would request you to please allow us some more time to proceed with the same.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Also, you will be receiving the link on your registered email id, kindly open that link and fill the required details in it.<br><br>After filling the details, our courier team will contact you to collect your return items.<br><br>We thank you for your understanding and cooperation.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2595427